### A free/open-source library for quantitative finance

Classes
ql/instruments/bonds/floatingratebond.hpp File Reference

floating-rate bond More...

`#include <ql/instruments/bond.hpp>`
`#include <ql/time/dategenerationrule.hpp>`
Include dependency graph for floatingratebond.hpp:

## Classes

class | FloatingRateBond
| floating-rate bond (possibly capped and/or floored) More...

## Detailed Description

floating-rate bond